@import '../../../styles/colors';

.sidebar {
  background-color: $sidebarBG;
  height: 100%;
  min-width: 250px;
  max-width: 250px;
  color: #f2f2f2;
  overflow-x: hidden;
  position: fixed;
  z-index: 1;
  &-header {
    a {
      text-decoration: none;
      color: #f2f2f2;
    }
    a:hover {
      text-decoration: none;
      color: #00010d;
      background-color: #a8b5bf;
    }
    h3 {
      font-size: 2.1rem;
      padding: 20px;
      background-color: $sidebarHeaderBG;
    }
    h3:hover {
      font-weight: bolder;
    }
  }
  &-menu {
    list-style: none;
    margin: 0;
    padding-left: 0;
  }
  ul {
    border-bottom: 1px solid #465e73;
  }
  ul p {
    font-size: 1.5rem;
    font-weight: 300;
    color: $white;
  }
  ul li a {
    padding-left: 1rem;
    //border-color: #7386d5;
    font-size: 1.2rem;
    text-align: left;
    display: block;
    color: $FontColor;
    text-decoration: none;
    list-style: none;
  }

  ul li a:hover {
    color: #00010d;
    background-color: #a8b5bf;
  }
}
